Installation v1.16

This table lists the latest PgBouncer versions and their supported corresponding EDB Postgres Advanced Server (EPAS) versions. PgBouncer is supported on the same platforms as EDB Postgres Advanced Server. See Product Compatibility for details.

pgBouncerEPAS 14EPAS 13EPAS 12EPAS 11EPAS 10EPAS 9.6
1.16YYYYYY
1.15NYYYYY
1.14NYYYYY
1.13NNYNNN
1.12NNYNNN
1.9NNNYYY
1.7NNNNYY

The documented and supported functionality of each version of PgBouncer is the same. The information in this documentation applies to all supported versions of PgBouncer.

See the following topics to install EDB PgBouncer on specific hosts: